

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
03 Feb 2008 22:45:24 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.177])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m13EjLJk030709	for <[email-masked]>;
Sun, 03 Feb 2008 22:45:22 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1901585pyb.16 for
<[email-masked]>; Sun, 03 Feb 2008 06:45:20 -0800 (PST)
Received: by 10.142.237.20 with SMTP id k20mr2969011wfh.112.1202049920666; Sun,
03 Feb 2008 06:45:20 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs72477wfi; Sun,
03 Feb 2008 06:45:20 -0800 (PST)
Received: by 10.64.179.12 with SMTP id b12mr10384125qbf.1.1202049919154; Sun,
03 Feb 2008 06:45:19 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e11si4414024qbc.5.2008.02.03.06.45.16; Sun,
03 Feb 2008 06:45:19 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12KYubK004610; Sun,
03 Feb 2008 08:44:27 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14657529 for [email-masked]; Sun,
03 Feb 2008 08:44:26 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m13EiQIa011799 for
<[email-masked]>; Sun, 03 Feb 2008 08:44:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m13EiJ3L013792 for
<[email-masked]>; Sun, 03 Feb 2008 08:44:25 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m13EiJli025436 for
<[email-masked]>; Sun, 03 Feb 2008 08:44:19 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m13EiJpt025431 for [email-masked]; Sun, 03 Feb 2008 08:44:19 -0600
Date: Sun, 03 Feb 2008 08:44:19 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802030023
Original-recipient: rfc822;[email-masked]
BODY_SIZE_900_999 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

619
ATPQ40 PGUM 031444
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST MON FEB 4 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

TRADE WIND CONVERGENCE IS GENERATING SCATTERED SHOWERS AND ISOLATED
THUNDERSTORMS SOUTH OF PALAU AND YAP...OR SOUTH OF A LINE FROM
7N132E TO 7N138E TO 2N147E AND IN ANOTHER AREA SOUTH OF CHUUK
TO THE EAST OF KOSRAE...OR WITHIN 100 MILES OF A LINE FROM 2N153E TO
7N167E.

TRADE WIND CONVERGENCE IS ALSO GENERATING SCATTERED SHOWERS EAST OF
MAJURO...OR BETWEEN 4N AND 7N FROM 175E TO THE DATE LINE.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.